.top{
    background-color: dimgray;
}

.col-sm-11 {
    text-align: right
}

.top >.row {
    color: white;
}

.top .row  a{
    color: red;
}

.data .row h5{
    margin-left: 65%;
}

.data .row input{
    margin-left: 20%;
}

.id {
    margin-left:20%
}

.back{
    margin-left: 20%;
}